Eachgain_uid=<?=floor($_GET["uid"])==0?1:floor($_GET["uid"]);?>;
Eachgain_cid=<?=floor($_GET["cid"])==0?1:floor($_GET["cid"]);?>;
Eachgain_style=<?=floor($_GET["sid"])==0?11:floor($_GET["sid"]);?>;
Eachgain_choose1=0;
Eachgain_choose2=0;
Eachgain_status=2;